## gtk4-theme-selector 25.08.02

=== debian/changelog ===
gtk4-theme-selector (25.08.02) mx; urgency=medium

  * fix script
  * amend text

 -- Melber <melber-mx-linux@gmail.com>  Sat, 30 Aug 2025 01:15:54 +0100
 
 

gtk4-theme-selector (25.08.01) mx; urgency=medium

  * fix about button
  * better yad version check
  * amended text

 -- Melber <melber-mx-linux@gmail.com>  Thu, 28 Aug 2025 00:05:54 +0100

gtk4-theme-selector (25.05.01) mx; urgency=medium

  * use import in css files instead of symlinks

 -- Melber <melber-mx-linux@gmail.com>  Mon, 26 May 2025 23:25:54 +0100

gtk4-theme-selector (25.04.01) mx; urgency=medium

  * add yad version check

 -- Melber <melber-mx-linux@gmail.com>  Sun, 04 May 2025 23:25:54 +0100

gtk4-theme-selector (25.01.02) mx; urgency=medium

  * Initial release.

 -- Melber <melber-mx-linux@gmail.com>  Sun, 19 Jan 2025 17:25:54 +0100
